SMARTPHONES COMPATIBLE WITH OUR actiTENS APP

TO CHECK THE COMPATIBILITY OF MY SMARTPHONE WITH actiTENS

OPTION 1 : CONSULT THE LIST OF COMPATIBLE AND NON-COMPATIBLE SMARTPHONES

ÉTAPE 2 : IF YOUR SMARTPHONE DOES NOT APPEAR IN THE COMPATIBILITY LIST

As a reminder, our application is compatible with:

IOS

Apple versions 9.0 to 10.3

ANDROID

Android versions 5.0 to 7.0.

BLUETOOTH

Bluetooth Low Energy 4.0 version

Download the application on stores:

There are a great many smartphones on the market and we have not been able to test them all with our device, therefore, it is possible that your smartphone does not appear on any of the lists.

In this case, we invite you test it on your smartphone and to send us an e-mail to inform us of the compatibility or non-compatibility of your smartphone so that we can complete our lists and work on the app’s development: contact@subli-med.com

Despite the care taken in the development of our device, in some rare cases, certain telephones able to download the app are unable to start the actiTENS app.

If this is your case, please contact our customer support: +33 (0)4.76.37.17.58 

the information